CREATE TABLE VS4TDocApprove
	(
	TDASTCodAlias nvarchar(30) NOT NULL,
	TDASTBraCode nvarchar(30) NOT NULL,
	TDASLn int NOT NULL,
	TDASTEmpCode nvarchar(30) NULL,
	TDASApproveLimit money NOT NULL,
	TDASDefault smallint NULL,
	TDASFlag1 smallint NULL,
	TDASFlag2 smallint NULL,
	TDASFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TDocApprove ADD CONSTRAINT
	PK_VS4TDocApprove PRIMARY KEY CLUSTERED 
	(
	TDASTCodAlias,
	TDASTBraCode,
	TDASLn
	)  ON [PRIMARY]

GO
